RubyGems Navigation menu

open_id_authentication 1.1.0

open_id_authentication provides a thin wrapper around the excellent rack-openid gem.

Gemfile
          gem 'open_id_authentication', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install open_id_authentication -v 1.1.0
  
  
  
  
  
  
  

Total downloads 20,177

For this version 10,697

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 17, 2013 (9.5 KB)
  2. 1.1.0 - September 18, 2011 (8.5 KB)
  3. 1.0.0 - August 1, 2011 (8.5 KB)

Runtime Dependencies: